Source: pd-pdstring
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Roman Haefeli <reduzent@gmail.com>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 puredata-dev | puredata (<< 0.43),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Section: sound
Homepage: https://kaskade.dwds.de/~moocow/mirror/projects/pd/
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-pdstring.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-pdstring

Package: pd-pdstring
Architecture: any
Depends:
 puredata-core | pd,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Pd-objects for string manipulation
 This is a collection of Pure Data external classes to ease the handling with
 strings by providing a way to convert Pd messages to lists of floats and
 vice versa.
 Support for wide character strings is provided together with the locale
 external.
